/*
Theme Name: Ivena Child
Description: Ivena Child Theme
Author: Your name here
Template: ivena
Version: 1.6.2
*/

@import url("../ivena/style.css");
.page_title {
    color: #FFF;
    font-size: 26px;
    display: none;
}
.page_title_right {
    width: 30%;
    height: auto;
    margin-top: 15px;
    display: none;
    float: right;
    text-align: right;
}
.page_description {
    color: #888;
    font-size: 14px;
    margin-top: 0px;
    margin-left: 10px;
    display: none;
}